@font-face {
    font-family: Barlov-Bold;
    src: local(Barlov-Bold), url(../fonts/Barlow-Bold.ttf)
}

@font-face {
    font-family: Barlow-ExtraBold;
    src: local(Barlow-ExtraBold), url(../fonts/Barlow-ExtraBold.ttf)
}

@font-face {
    font-family: Barlow-SemiBold;
    src: local(Barlow-SemiBold), url(../fonts/Barlow-SemiBold.ttf)
}

@font-face {
    font-family: Barlov-Regular;
    src: local(Barlov-Regular), url(../fonts/Barlow-Regular.ttf)
}

@font-face {
    font-family: Barlov-Medium;
    src: local(Barlov-Medium), url(../fonts/Barlow-Medium.ttf)
}

@font-face {
    font-family: Barlov-Light;
    src: local(Barlov-Light), url(../fonts/Barlow-Light.ttf)
}

@font-face {
    font-family: HelveticaNeue;
    src: local(HelveticaNeue), url(../fonts/HelveticaNeue.ttf)
}

.navbar-expand-lg .navbar-nav {
    margin-right: 0 !important
}

#app {
    padding-bottom: 110px;
    background-color: #fff;
    margin: 0 auto
}

.header-main .container-fluid {
    background-color: #fff;
    display: block;
    left: 0;
    right: 0;
    position: fixed;
    z-index: 500;
    border-bottom: 2px solid #707070
}

.header-main .container-fluid .navbar {
    position: fixed;
    z-index: 1030;
    background-color: #fff;
    width: 100%
}

.nav-item {
    margin-top: 5px
}

.br-bottom {
    border-bottom: 1px solid #707070
}

.navbar-light .navbar-toggler {
    border: none
}

.grow {
    transition: all .2s ease-in-out
}

.grow:hover {
    transform: scale(1.15)
}

.button-button-back {
    margin-top: 50px;
    margin-bottom: 50px;
    display: block
}

.button-button-back a {
    font: 22px Barlov-Bold;
    color: #4A4A4A
}

.animated-icon1,
.animated-icon2,
.animated-icon3,
.animated-icon4 {
    width: 30px;
    height: 20px;
    position: relative;
    margin: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer
}

.animated-icon1 span,
.animated-icon3 span,
.animated-icon4 span {
    display: block;
    position: absolute;
    height: 4px;
    width: 100%;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out
}

.animated-icon1 span {
    background: #e65100
}

.animated-icon3 span {
    background: #3B3838
}

.animated-icon4 span {
    background: #f3e5f5
}

.animated-icon1 span:nth-child(1) {
    top: 0
}

.animated-icon1 span:nth-child(2) {
    top: 10px
}

.animated-icon1 span:nth-child(3) {
    top: 20px
}

.animated-icon1.open span:nth-child(1) {
    top: 11px;
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg)
}

.animated-icon1.open span:nth-child(2) {
    opacity: 0;
    left: -60px
}

.animated-icon1.open span:nth-child(3) {
    top: 11px;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    transform: rotate(-135deg)
}

.animated-icon3 span:nth-child(1) {
    top: 0
}

.animated-icon3 span:nth-child(2),
.animated-icon3 span:nth-child(3) {
    top: 10px
}

.animated-icon3 span:nth-child(4) {
    top: 20px
}

.animated-icon3.open span:nth-child(1) {
    top: 11px;
    width: 0;
    left: 50%
}

.animated-icon3.open span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg)
}

.animated-icon3.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg)
}

.animated-icon3.open span:nth-child(4) {
    top: 11px;
    width: 0;
    left: 50%
}

.animated-icon4 span:nth-child(1) {
    top: 0;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center
}

.animated-icon4 span:nth-child(2) {
    top: 10px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center
}

.animated-icon4 span:nth-child(3) {
    top: 20px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center
}

.animated-icon4.open span:nth-child(1) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 0;
    left: 8px
}

.animated-icon4.open span:nth-child(2) {
    width: 0;
    opacity: 0
}

.animated-icon4.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 21px;
    left: 8px
}

.header-main .br-bottom {
    border-bottom: 1px solid #707070
}

.header-main .navbar {
    padding: 25px 0
}

.header-main .nav-item_p {
    padding-top: 5px
}

.header-main .nav-item a {
    font: 15px Barlov-Regular !important;
    color: #707070;
    vertical-align: middle
}

.header-main .orange {
    background-color: #FF8F14;
    color: #fff;
    font: 22px Barlov-Bold;
    padding: 5px 10px
}

.header-main .mh_br {
    font: 38px Barlov-Bold;
    color: #fff;
    border-bottom: 6px solid #CCDE40;
    margin-top: 75px
}

.header-main .mh_br_m {
    margin-top: 20px
}

.header-main .soc-link {
    padding: 0
}

.header-main .soc-link li {
    list-style: none;
    display: inline-block
}

.header-main .soc-link li a {
    padding-right: 15px
}

#slslide {
    width: 100%;
    overflow: hidden
}

#slslide .slick-list .slick-track {
    height: 620px;
    width: 100%
}

.huy {
    color: red
}

.home-page {
    padding-top: 110px
}

.home-page .baner_desktop .banner-slide-1 {
    background: url(../img/Homepage/Banner_lllustrations/SVG/CMHA-Desktop-Banner-1.svg) no-repeat center;
    background-size: cover;
    position: absolute
}

.home-page .baner_desktop .banner-slide-2 {
    background: url(../img/Homepage/Banner_lllustrations/SVG/CMHA-Desktop-Banner-2.svg) no-repeat center;
    background-size: cover;
    position: absolute
}

.home-page .baner_desktop .banner-slide-3 {
    background: url(../img/Homepage/Banner_lllustrations/SVG/CMHA-Desktop-Banner-3.svg) no-repeat center;
    background-size: cover;
    position: absolute
}

.home-page .baner_desktop .banner-slide-4 {
    background: url(../img/Homepage/Banner_lllustrations/SVG/CMHA-Desktop-Banner-4.svg) no-repeat center;
    background-size: cover;
    position: absolute
}

.home-page .baner_desktop .banner-slide-5 {
    background: url(../img/Homepage/Banner_lllustrations/SVG/CMHA-Desktop-Banner-5.svg) no-repeat center;
    background-size: cover
}

.home-page .baner_desktop .banner-slide-6 {
    background: url(../img/Homepage/Banner_lllustrations/SVG/CMHA-Desktop-Banner-6.svg) no-repeat center;
    background-size: cover;
    position: absolute
}

.home-page .baner-mobile .banner-slide-mobile-1 {
    background: url(../img/Homepage/Banner_lllustrations/SVG/CMHA-Mobile-Banner-1.svg) no-repeat center center;
    background-size: cover;
    height: 390px
}

.home-page .baner-mobile .banner-slide-mobile-2 {
    background: url(../img/Homepage/Banner_lllustrations/SVG/CMHA-Mobile-Banner-2.svg) no-repeat center center;
    background-size: cover;
    height: 390px
}

.home-page .baner-mobile .banner-slide-mobile-3 {
    background: url(../img/Homepage/Banner_lllustrations/SVG/CMHA-Mobile-Banner-3.svg) no-repeat center center;
    background-size: cover;
    height: 390px
}

.home-page .baner-mobile .banner-slide-mobile-4 {
    background: url(../img/Homepage/Banner_lllustrations/SVG/CMHA-Mobile-Banner-4.svg) no-repeat center center;
    background-size: cover;
    height: 390px
}

.home-page .baner-mobile .banner-slide-mobile-5 {
    background: url(../img/Homepage/Banner_lllustrations/SVG/CMHA-Mobile-Banner-5.svg) no-repeat center center;
    background-size: cover;
    height: 390px
}

.home-page .baner-mobile .banner-slide-mobile-6 {
    background: url(../img/Homepage/Banner_lllustrations/SVG/CMHA-Mobile-Banner-6.svg) no-repeat center center;
    background-size: cover;
    height: 390px
}

.home-page .baner-mobile .getloud_mobile {
    padding: 10px 20px
}

.home-page .baner-mobile .getloud_mobile img {
    margin-top: 15px
}

.home-page .baner-mobile .getloud_mobile p {
    text-align: center;
    font: 31px Barlow-SemiBold
}

.home-page .banner .baner-slide-text {
    position: absolute;
    top: 100px
}

.home-page .banner .banner-green-text {
    display: block;
    padding-top: 120px;
    position: relative
}

.home-page .banner .banner-green-text p {
    color: #4A4A4A;
    background-color: #CCDE40;
    display: inline-block;
    padding: 5px 20px;
    float: left;
    font: 26px Barlov-Regular;
    margin: 0
}

.home-page .banner .banner-green-text p strong {
    font-family: Barlov-Bold;
    color: #4A4A4A
}

.home-page .banner .banner-green-text_moblile {
    top: 270px;
    position: relative;
    text-align: center
}

.home-page .banner .banner-green-text_moblile p {
    font: 25px Barlov-Medium;
    color: #433635;
    background-color: #CCDE40;
    display: inline-block;
    padding: 6px 5px 8px;
    margin: 0
}

.home-page .getloud {
    padding-top: 50px;
    display: block;
    position: relative;
    float: left
}

.home-page .getloud img {
    width: 100%
}

.home-page .getloud p {
    font: 36px Barlov-Bold;
    color: #4A4A4A;
    padding-bottom: 50px
}

.home-page .cmha-about-more_mobile.mobile_s {
    padding: 0 0 !important
}

.home-page .cmha-about-more_mobile .mobile_cmha_menu {
    padding-bottom: 140px
}

.home-page .cmha-about-more_mobile .mobile_cmha_menu a {
    background-color: #FF8F14;
    text-align: center;
    padding: 25px 0px;
    font-family: Barlov-Bold
}

.home-page .cmha-about-more_mobile .mobile_cmha_menu a p {
    margin: 0
}

.home-page .cmha-about-more_mobile .mobile_cmha_menu .left_cmha_menu {
    float: left;
    display: block;
    color: #fff;
    font-size: 25px;
    width: 49.4%;
    padding: 24px 0px;
    position: relative
}

.home-page .cmha-about-more_mobile .mobile_cmha_menu .right_cmha_menu {
    display: block;
    color: #fff;
    font-size: 25px;
    text-align: center;
    width: 49.4%;
    padding: 5px 0px;
    position: relative;
    float: right
}

.home-page .cmha-about-more {
    margin-top: 70px;
    margin-bottom: 70px
}

.home-page .cmha-about-more .cmha-about-more_txt h1 {
    font: 35px Barlov-Medium;
    color: #4A4A4A;
    margin-top: 0
}

.home-page .cmha-about-more .cmha-about-more_txt p {
    font: 28px/38px Barlov-Light;
    color: #4A4A4A
}

.home-page .cmha-about-more strong {
    font-family: Barlov-Bold
}

.home-page .cmha-about-more .cmha-purple {
    display: inline-block
}

.home-page .cmha-about-more .cmha-purple p {
    display: inline-block;
    padding: 5px 20px 0px;
    float: right
}

.home-page .cmha-about-more .cmha-purple .purple {
    color: #fff;
    background-color: #B31983;
    font-size: 55px;
    margin: 0;
    text-align: right
}

.home-page .cmha-about-more .cmha-purple .purple-v2 {
    color: #fff;
    background-color: #8B1B68;
    font-size: 34px;
    margin: 0;
    text-align: right
}

.home-page .cmha-about-more .cmha-purple .purple-v3 {
    color: #fff;
    background-color: #B31983;
    font-size: 34px;
    margin: 0;
    text-align: right
}

@media (min-width:768px) {
    .home-page .cmha-about-more .cmha-purple {
        padding-right: 0
    }
}

.home-page .cmha-week {
    background-color: #3B3838;
    color: #4A4A4A;
    clear: both;
}

.home-page .cmha-week .row {
    padding-bottom: 140px
}

.home-page .cmha-week .mhw-block {
    margin-left: 15px;
    margin-right: 15px;
    background-color: #fff;
    height: 95%;
    width: 100%;
    display: inline-block
}

.home-page .cmha-week .mhw-block a {
    text-decoration: none !important;
    color: #4A4A4A !important
}

.home-page .cmha-week .mhw-block a:hover {
    text-decoration: none !important;
    color: #4A4A4A !important
}

.home-page .cmha-week .mhw-block .mhw-block_img {
    height: 160px
}

.home-page .cmha-week .mhw-block img {
    padding-top: 50px;
    vertical-align: middle;
    display: block;
    margin: 0 auto
}

.home-page .cmha-week .mhw-block h5 {
    margin-top: 15px;
    font: 36px Barlov-Bold;
    text-align: center
}

.home-page .cmha-week .mhw-block h5 span {
    border-bottom: 8px solid #B31983
}

.home-page .cmha-week .mhw-block p {
    padding: 20px 50px 50px
}

.home-page .cmha-week .container {
    text-align: center;
    padding-left: 0 !important;
}

.home-page .cmha-week .container h2 {
    padding-top: 2rem!important;
    margin-top: 0!important;
    margin-bottom: 50px;
    font: 35px Barlov-Medium;
    color: #fff
}

.home-page .cmha-week .container h2 span {
    border-bottom: 8px solid #B31983
}

.home-page .cmha-week .container .cmha-week_can {
    margin-bottom: 100px
}

.home-page .cmha-week .container .cmha-week_can p {
    color: #fff;
    font: 27px Barlov-Light
}

.home-page .cmha-week .container .cmha-week_can p strong {
    font-family: Barlov-Bold
}

.home-page .ex-health h1 {
    top: -17px;
    position: relative;
    color: #fff;
    margin-bottom: 120px;
    text-align: center
}

.home-page .ex-health h1 span {
    padding: 5px 10px
}

.home-page .ex-health p {
    text-align: center;
    font: 28px Barlov-Light;
    color: #4A4A4A
}

.home-page .ex-health .ex-health-block {
    border-top: 12px solid #B31983;
    width: 100%;
    overflow: hidden
}

.home-page .ex-health .ex-health-block img {
    max-height: 130px;
    width: 100%
}

.home-page .ex-health .ex-health-block .ex-health-block_text {
    border: 2px solid #B31983;
    border-top: 0;
    padding: 30px;
    height: 400px
}

.home-page .ex-health .ex-health-block .ex-health-block_text h2 {
    font: 30px Barlov-Bold;
    color: #4A4A4A;
    margin-bottom: 30px
}

.home-page .ex-health .ex-health-block .ex-health-block_text p {
    font: 30px Barlov-Light;
    color: #4A4A4A;
    margin-bottom: 50px;
    text-align: left
}

.home-page .ex-health .ex-health-block .ex-health-block_text div a {
    font: 20px Barlov-Bold;
    color: #4A4A4A;
    display: block;
    bottom: 0;
    position: absolute;
    margin-bottom: 35px
}

.home-page .ex-health .ex-health_explore_more {
    text-align: center;
    display: block;
    margin-top: 100px;
    margin-bottom: 100px
}

.home-page .ex-health .ex-health_explore_more a {
    font: 20px Barlov-Bold;
    color: #4A4A4A;
    border-bottom: 8px solid #BADE40
}

.home-page .ex-health a:hover {
    text-decoration: none
}

.home-page .ex-health .event-calendar {
    color: #4A4A4A;
    font: 28px Barlov-Bold
}

.home-page .ex-health .event-calendar:hover {
    color: #000;
    border-bottom: 1px solid
}

.home-page .orange {
    background-color: #FF8F14;
    text-align: center
}

.home-page .green-b {
    border-bottom: 8px solid #BADE40;
    left: 0;
    display: block
}

.home-page .cmha-partners {
    margin-top: 80px;
    margin-bottom: 80px;
    border-top: 1px solid #707070
}

.home-page .cmha-partners h6 {
    font: 25px Barlov-Medium;
    color: #3B3838;
    margin-top: 60px
}

.home-page .cmha-partners .cmha-partners_block ul {
    vertical-align: middle;
    margin: 0 auto;
    border-bottom: 1px solid #CBCBCB;
    padding: 25px 0
}

.home-page .cmha-partners .cmha-partners_block ul li {
    list-style: none;
    display: inline-block
}

.home-page .cmha-partners .cmha-partners_block ul li img {
    width: 100%
}

.home-page .cmha-partners_sign_up h5 {
    font-size: 15px;
    margin-top: 60px;
    margin-bottom: 20px
}

.home-page .cmha-partners_sign_up .cmha-partners_sign_up_form .in_checkbox {
    display: inline-flex
}

.home-page .cmha-partners_sign_up .cmha-partners_sign_up_form .in_checkbox .cont_check {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.home-page .cmha-partners_sign_up .cmha-partners_sign_up_form .in_checkbox .cont_check input {
    position: absolute;
    opacity: 0;
    cursor: pointer
}

.home-page .cmha-partners_sign_up .cmha-partners_sign_up_form .in_checkbox .cont_check .checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #fff;
    border: 1px solid #707070
}

.home-page .cmha-partners_sign_up .cmha-partners_sign_up_form .in_checkbox .cont_check:hover input~.checkmark {
    background-color: #fff
}

.home-page .cmha-partners_sign_up .cmha-partners_sign_up_form .in_checkbox .cont_check input:checked~.checkmark {
    background-color: #fff
}

.home-page .cmha-partners_sign_up .cmha-partners_sign_up_form .in_checkbox .checkmark:after {
    content: "";
    position: absolute;
    display: none
}

.home-page .cmha-partners_sign_up .cmha-partners_sign_up_form .in_checkbox .cont_check input:checked~.checkmark:after {
    display: block
}

.home-page .cmha-partners_sign_up .cmha-partners_sign_up_form .in_checkbox .cont_check .checkmark:after {
    left: 3px;
    bottom: 9px;
    width: 5px;
    height: 20px;
    content: "\2713";
    font-weight: 900;
    color: #000
}

.home-page .cmha-partners_sign_up .cmha-partners_sign_up_form .in_checkbox p {
    float: right;
    display: table;
    font-size: 13px
}

.home-page .cmha-partners_sign_up .cmha-partners_sign_up_form h3 {
    font: 20px Barlov-Bold;
    color: #4A4A4A;
    margin-top: 50px
}

.home-page .cmha-partners_sign_up .cmha-partners_sign_up_form .form-group label {
    font: 13px Barlov-Light;
    color: #4A4A4A
}

.home-page .cmha-partners_sign_up .cmha-partners_sign_up_form .form-group .form-control {
    border: 1px solid #707070;
    border-radius: 0 !important
}

.home-page .cmha-partners_sign_up .cmha-partners_sign_up_form .form-group .form-control:active,
.home-page .cmha-partners_sign_up .cmha-partners_sign_up_form .form-group :hover,
.home-page .cmha-partners_sign_up .cmha-partners_sign_up_form .form-group :focus {
    outline: 0;
    outline-offset: 0 !important
}

.home-page .cmha-partners_sign_up .cmha-partners_sign_up_form .sign-up-cmha-hw_submit {
    display: inline-block
}

.home-page .cmha-partners_sign_up .cmha-partners_sign_up_form .sign-up-cmha-hw_submit .submit_button {
    float: left
}

.home-page .cmha-partners_sign_up .cmha-partners_sign_up_form .sign-up-cmha-hw_submit .submit_button a {
    padding: 10px 15px;
    background-color: #BADE40;
    display: block;
    font: 22px Barlov-Bold;
    color: #000
}

.toolkit {
    padding-top: 90px
}

.toolkit .border_bw {
    border-bottom: 1px solid
}

.toolkit .container-fluid {
    padding: 0
}

.toolkit .mobile_s img {
    margin-left: 10px !important
}

.toolkit .intro_toolkit .intro_toolkit_m h1 {
    font: 20px Barlov-Bold;
    color: #fff
}

.toolkit .intro_toolkit .intro_toolkit_m h1 span {
    background-color: #FF8F14;
    padding: 5px
}

.toolkit .intro_toolkit {
    margin-top: 100px
}

.toolkit .intro_toolkit .l-s img {
    width: 50%;
    float: right;
    margin-bottom: 10px
}

.toolkit .intro_toolkit .r-s h1 {
    font: 68px Barlov-Bold;
    color: #fff;
    margin: 0
}

.toolkit .intro_toolkit .r-s h1 .orange {
    font: 68px Barlov-Bold;
    color: #fff;
    margin: 0 auto;
    text-align: center;
    background-color: #FF8F14;
    padding: 0 30px
}

.toolkit .intro_toolkit_t {
    padding-top: 30px;
    padding-bottom: 0px;
    text-align: center;
    font: 30px Barlov-Light;
    color: #4A4A4A
}

.toolkit .full_toolkit {
    font-family: Barlov-Bold;
    color: #4A4A4A;
    border-top: 1px solid #CBCBCB;
    padding-top: 50px;
    margin-bottom: 100px;
    margin-top: 75px
}

.toolkit .full_toolkit .mobile_s {
    right: 0;
    position: relative;
    display: block;
    margin-bottom: 0 !important;
    margin-top: 0 !important;
    float: right !important;
    vertical-align: middle !important
}

.toolkit .full_toolkit .d-full_tookit {
    float: left;
    font-size: 36px;
    color: #4A4A4A
}

.toolkit .full_toolkit .downoload_button {
    font-size: 28px;
    color: #4A4A4A;
    float: right;
    display: block
}

.toolkit .full_toolkit .downoload_button:hover {
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.5);
    -webkit-transform: scale(1.1);
    transform: scale(1.1)
}

.toolkit .full_toolkit img {
    margin-left: 15px
}

.toolkit .bg_toolkit {
    background-color: #CCDE40;
    padding: 5px 10px
}

.toolkit .media_image .soc_media-image img {
    width: 100%;
    padding: 15px 5px
}

.toolkit .posters .posters-image img {
    width: 100%;
    margin: 0 25px 5px 0
}

.toolkit .web_banners {
    padding-bottom: 0px
}

.toolkit .web_banners .web_banners-image img {
    width: 100%;
    padding-bottom: 50px
}

.toolkit .mobile_s {
    margin-bottom: 15px;
    margin-top: 10px
}

.toolkit .mobile_s a {
    display: inline-flex;
    font: 15px Barlov-Bold;
    vertical-align: middle;
    color: #4A4A4A;
    top: 5px;
    position: relative
}

.toolkit .mobile_s a img {
    bottom: 5px;
    position: relative
}

.toolkit .mobile_s .toolkit-share {
    display: none;
    float: right;
    text-align: right;
    font: 15px Barlov-Bold;
    color: #4A4A4A;
    vertical-align: middle;
    top: 5px;
    position: relative
}

.toolkit .mobile_s .toolkit-share img {
    bottom: 5px;
    position: relative;
    margin-left: 10px !important
}

.webdesign {
    margin-top: 80px
}

.webdesign .border_bw {
    border-bottom: 1px solid #707070
}

.webdesign .intro_toolkit {
    margin-top: 200px
}

.webdesign .intro_toolkit .intro_toolkit_m h1 {
    font: 25px Barlov-Bold;
    color: #fff
}

.webdesign .intro_toolkit .intro_toolkit_m h1 span {
    background-color: #FF8F14;
    padding: 5px
}

.webdesign .intro_toolkit .r-s h1 {
    font: 68px Barlov-Bold;
    color: #fff;
    text-align: center;
    margin: 0 auto
}

.webdesign .intro_toolkit .r-s h1 .orange {
    background-color: #FF8F14;
    padding: 0 20px;
    bottom: 0
}

.webdesign .intro_toolkit_t {
    padding-top: 50px;
    padding-bottom: 50px;
    text-align: center;
    font: 30px Barlov-Light;
    color: #4A4A4A
}

.webdesign .block-content {
    border-top: 1px solid #CBCBCB;
    padding-top: 50px;
    padding-bottom: 65px
}

.webdesign .block-content .col-md-9 {
    padding: 0 65px
}

.webdesign .block-content img {
    width: 100%
}

.webdesign .block-content h1 {
    font: 43px Barlov-Light;
    color: #3B3838
}

.webdesign .block-content h1 a {
    font: 43px Barlov-Light;
    color: #3B3838;
    text-decoration: none
}

.webdesign .block-content h1 a:hover {
    text-decoration: none
}

.webdesign .block-content p {
    font: 25px Barlov-Light;
    color: #4A4A4A
}

.webdesign .block-content h4 {
    font: 22px Barlov-Bold
}

.webdesign .block-content h4 span {
    position: relative;
    top: 20px;
    text-align: center;
    padding: 5px 15px
}

.webdesign .block-content .block-content-1 span {
    background-color: #CCDE40
}

.webdesign .block-content .block-content-2 span {
    background-color: #B31983;
    color: #fff
}

.webdesign .block-content .block-content-3 span {
    background-color: #FF8F14;
    color: #fff
}

.webdesign .load-more_webdesign {
    margin-top: 50px;
    margin-bottom: 125px
}

.webdesign .load-more_webdesign a {
    font: 25px Barlov-Bold;
    color: #4A4A4A
}

.secondary-page {
    padding-top: 100px
}

.secondary-page .border_bw {
    border-bottom: 1px solid #707070
}

.secondary-page .intro_toolkit {
    margin-top: 100px
}

.secondary-page .intro_toolkit .intro_toolkit_m h1 {
    font: 25px Barlov-Bold;
    color: #fff
}

.secondary-page .intro_toolkit .intro_toolkit_m h1 span {
    background-color: #FF8F14;
    padding: 5px
}

.secondary-page .intro_toolkit .r-s h1 {
    font: 68px Barlov-Bold;
    color: #fff;
    text-align: center;
    margin: 0 auto
}

.secondary-page .intro_toolkit .r-s h1 .orange {
    background-color: #FF8F14;
    padding: 0 20px;
    bottom: 0;
    text-transform: uppercase;
}

.secondary-page .secondary-page_content .top-info {
    color: #4A4A4A;
    margin-top: 90px;
    margin-bottom: 50px
}

.secondary-page .secondary-page_content .top-info .top-info-home a {
    font: 20px Barlov-Bold;
    color: #4A4A4A
}

.secondary-page .secondary-page_content .top-info .top-info-page {
    font: 20px Barlov-Medium
}

.secondary-page .secondary-page_content .secondary-page_content-header img {
    width: 100%
}

.secondary-page .secondary-page_content .secondary-page_content-header .label-text {
    padding: 0;
    margin: 0
}

.secondary-page .secondary-page_content .secondary-page_content-header .label-text span {
    position: relative;
    bottom: 55px;
    font: 67px Barlov-Light !important;
    color: #3B3838;
    background-color: #CCDE40
}

.secondary-page .secondary-page_content .secondary-page_content-header .additional-mg {
    margin: 10px 0
}

.secondary-page .secondary-page_content .secondary-page_content-header .secondary-page_content_text h1 {
    font: 36px Barlov-Bold;
    color: #4A4A4A;
    margin: 0
}

.secondary-page .secondary-page_content .secondary-page_content-header .secondary-page_content_text h2 {
    font: 25px Barlov-Medium;
    color: #4A4A4A;
    padding-top: 30px
}

.secondary-page .secondary-page_content .secondary-page_content-header .secondary-page_content_text h6 {
    font: 40px Barlov-Medium;
    color: #4A4A4A
}

.secondary-page .secondary-page_content .secondary-page_content-header .secondary-page_content_text p {
    font: 25px Barlov-Light;
    color: #4A4A4A;
    margin: 0;
    padding: 15px 0
}

.secondary-page .secondary-page_content .secondary-page_content-header .secondary-page_content_text ul {
    padding: 0
}

.secondary-page .secondary-page_content .secondary-page_content-header .secondary-page_content_text ul li {
    /*display:inline-flex*/
    ;
    margin: 0 40px;
}

.secondary-page .secondary-page_content .secondary-page_content-header .secondary-page_content_text ul li span {
    font: 25px Barlov-Bold;
    color: #4A4A4A
}

.secondary-page .secondary-page_content .secondary-page_content-header .bottom_s {
    padding-top: 40px
}

.secondary-page .secondary-page_content .secondary-page_content-header .bottom_s h2 {
    padding-top: 0 !important
}

.secondary-page .secondary-page_content .secondary-page_content-header .bottom_s .video-bottom {
    margin-top: 100px
}

footer .container-fluid {
    background-color: #3B3838
}

footer .container-fluid .container .bottom-t {
    padding: 50px 0
}

footer .container-fluid .container .bottom-t p {
    color: #fff;
    font: 18px HelveticaNeue;
    vertical-align: middle;
    display: inline
}

footer .container-fluid .container .bottom-t .design_f a {
    float: right;
    color: #848484 !important
}

.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0
}

.slick-list:focus {
    outline: 0
}

.slick-list.dragging {
    cursor: pointer;
    cursor: hand
}

.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
    margin-left: auto;
    margin-right: auto
}

.slick-track:before,
.slick-track:after {
    display: table;
    content: ''
}

.slick-track:after {
    clear: both
}

.slick-loading .slick-track {
    visibility: hidden
}

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px
}

[dir='rtl'] .slick-slide {
    float: right
}

.slick-slide img {
    display: block
}

.slick-slide.slick-loading img {
    display: none
}

.slick-slide.dragging img {
    pointer-events: none
}

.slick-initialized .slick-slide {
    display: block
}

.slick-loading .slick-slide {
    visibility: hidden
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent
}

.slick-arrow.slick-hidden {
    display: none
}

@media (min-width:769px) {
    .baner_desktop {
        display: block
    }
    .baner-mobile {
        display: none
    }
    .mobile_s {
        display: none !important
    }
    .desktop_s {
        display: block !important
    }
    .header-main .soc-link {
        margin: 0 0 !important
    }
}

@media (max-width:768px) {
    .navbar-brand.mobile_s {
        padding-left: 15px
    }
    .navbar-toggler {
        padding-right: 20px
    }
    .slick-track .container-fluid,
    .slick-track .container {
        padding-left: 0;
        padding-right: 0
    }
    .downoload_button {
        display: none !important
    }
    .desktop_s {
        display: none
    }
    .mobile_s {
        margin: 0;
        display: block !important
    }
    .header-main .container {
        padding: 0 0 !important
    }
    .header-main .container #app {
        padding: 0 0 !important
    }
    .header-main .navbar {
        padding: 20px 0
    }
    .header-main .nav-item a {
        color: #fff !important;
        font-size: 25px !important
    }
    .header-main .soc-link {
        text-align: center;
        margin: 40px 10px;
        right: 0;
        vertical-align: middle
    }
    .header-main .soc-link li {
        display: inline-block;
        margin-top: 10px;
        bottom: 0;
        position: relative
    }
    #navbarNavDropdown {
        background-color: #3B3838;
        margin-top: 20px !important;
        height: 600px
    }
    .home-page .ex-health .ex-health_explore_more span {
        width: 38% !important
    }
    .mr-auto,
    .mx-auto {
        margin-right: 0 !important;
        margin-top: 15px !important;
        text-align: center;
        padding-bottom: 50px !important
    }
    .navbar-light .navbar-nav .nav-link {
        padding-top: 0px !important;
        margin-bottom: -5px !important
    }
    .baner_desktop {
        display: none
    }
    .baner-mobile {
        display: block
    }
    .home-page .cmha-about-more .cmha-purple .purple-v2 {
        font-size: 27px !important;
        text-align: left
    }
    .home-page .cmha-about-more .cmha-purple .purple-v3 {
        font-size: 27px !important;
        text-align: left
    }
    .home-page .cmha-about-more .cmha-purple .purple {
        font-size: 45px !important;
        text-align: left
    }
    .home-page .cmha-about-more .cmha-purple p {
        float: none !important
    }
    .home-page .cmha-about-more .cmha-about-more_txt h1 {
        font-size: 30px !important;
        margin-top: 20px
    }
    .home-page .cmha-about-more .cmha-about-more_txt p {
        font-size: 22px !important
    }
    .home-page .cmha-week .container .cmha-week_can {
        text-align: left !important
    }
    .home-page .ex-health p {
        text-align: left !important
    }
    .home-page .cmha-week .container h2 {
        font-size: 30px !important;
        text-align: left
    }
    .home-page .cmha-week .container h2 p {
        margin: 0 0 !important
    }
    .home-page .banner .banner-slide .banner-green-text p {
        font-size: 26px !important
    }
    .home-page .ex-health .ex-health-block {
        margin-top: 50px !important
    }
    .home-page .cmha-partners h6 {
        text-align: center !important
    }
    .home-page .cmha-partners .cmha-partners_block ul {
        text-align: center !important
    }
    .home-page .ex-health h1 {
        font-size: 22px !important;
        top: -12px !important;
        margin-bottom: 0 !important
    }
    .home-page .banner-green-text p {
        font-size: 30px !important
    }
    .home-page .getloud p {
        font-size: 28px !important
    }
    .cmha-week .mhw-block {
        margin-left: 0 !important;
        margin-right: 0 !important
    }
    footer .container-fluid {
        background-color: #3B3838
    }
    footer .container-fluid .container {
        padding: 0 0 !important
    }
    footer .container-fluid .container .bottom-t {
        padding: 30px 20px
    }
    footer .container-fluid .container .bottom-t p {
        color: #fff;
        font: 14px HelveticaNeue;
        vertical-align: middle;
        display: block;
        margin-bottom: 5px
    }
    footer .container-fluid .container .bottom-t .design_f a {
        float: none !important;
        color: #848484 !important
    }
    .toolkit .full_toolkit .d-full_tookit {
        font-size: 18px !important
    }
    .toolkit .container-fluid {
        padding: 0
    }
    .toolkit .container-fluid .container {
        padding: 0
    }
    .toolkit .media_image .soc_media-image img {
        padding: 30px 0 0 !important
    }
    .toolkit .posters .posters-image img {
        margin: 0 25px 30px 0px !important
    }
    .toolkit .intro_toolkit_t {
        text-align: left !important;
        font-size: 22px !important;
        padding-top: 50px !important;
        padding-bottom: 20px !important
    }
    .toolkit .web_banners .web_banners-image img {
        padding-bottom: 25px !important
    }
    .toolkit .intro_toolkit {
        margin: 0 0 !important;
        border-bottom: none
    }
    .toolkit .intro_toolkit .intro_toolkit_m {
        margin: 0 auto;
        position: relative;
        display: block;
        top: 0;
        width: 100%;
        background-color: #FF8F14;
        text-align: center
    }
    .webdesign .block-content .col-md-9 {
        padding: 0 15px 15px !important
    }
    .webdesign .intro_toolkit_t {
        text-align: left !important;
        font-size: 22px !important;
        padding-top: 50px !important;
        padding-bottom: 25px !important
    }
    .webdesign .block-content {
        border-top: none;
        padding-top: 10px;
        padding-bottom: 10px
    }
    .webdesign .block-content p {
        font-size: 20px !important
    }
    .webdesign .block-content h1 {
        font-size: 30px !important
    }
    .webdesign .block-content h1 a {
        font-size: 30px !important
    }
    .webdesign .intro_toolkit_m {
        margin: 0 auto;
        position: relative;
        display: block;
        top: 0;
        width: 100%;
        background-color: #FF8F14;
        text-align: center
    }
    .webdesign .intro_toolkit .intro_toolkit_m h1 span {
        padding: 0 0 !important
    }
    .webdesign .container-fluid {
        padding: 0
    }
    .webdesign .intro_toolkit {
        border: none;
        margin-top: 0 !important
    }
    .load-more_webdesign {
        margin-top: 50px !important;
        margin-bottom: 50px !important
    }
    .webdesign .border_bw {
        border-bottom: none
    }
    .page-id-92 .webdesign,
    .page-id-27 .webdesign {
        margin-top: 0 !important
    }
    .toolkit .full_toolkit {
        padding-bottom: 60px !important;
        margin: 0 0 !important;
        border: none
    }
    .secondary-page .secondary-page_content .secondary-page_content-header .label-text span {
        font-size: 26px !important;
        bottom: 20px !important;
        display: block;
        position: relative;
        padding: 0px 14px;
        right: 15px
    }
    .secondary-page .secondary-page_content .secondary-page_content-header .secondary-page_content_text .mobile_s {
        width: 25% !important;
        margin-top: 30px !important
    }
    .secondary-page .secondary-page_content .secondary-page_content-header .secondary-page_content_text h1 {
        font-size: 24px !important;
        margin-top: 30px !important
    }
    .secondary-page .secondary-page_content .secondary-page_content-header .secondary-page_content_text p {
        font-size: 20px !important
    }
    .secondary-page .secondary-page_content .secondary-page_content-header .secondary-page_content_text ul li span {
        font-size: 20px !important
    }
    .secondary-page .secondary-page_content .secondary-page_content-header .secondary-page_content_text h6 {
        font-size: 25px !important;
        margin-top: 30px !important
    }
    .secondary-page .secondary-page_content .secondary-page_content-header .bottom_s h2 {
        margin-top: 40px !important
    }
    .secondary-page .intro_toolkit_m {
        margin: 0 auto;
        position: relative;
        display: block;
        top: 0;
        width: 100%;
        background-color: #FF8F14;
        text-align: center
    }
    .secondary-page .border_bw {
        border: none
    }
    .secondary-page .intro_toolkit {
        margin: 0 0 !important
    }
    .secondary-page .intro_toolkit .intro_toolkit_m h1 span {
        padding: 0 0 !important
    }
    .secondary-page .intro_toolkit .intro_toolkit_m h1 {
        font: 22px Barlov-Bold;
        color: #fff;
        margin: 5px 0 3px;
        padding: 16px 0 15px 35px
    }
    .button-button-back {
        font-size: 18px !important
    }
    .secondary-page .container-fluid .container {
        padding: 0 0 !important
    }
    .header-main .container-fluid {
        border-bottom: none
    }
    .home-page .orange {
        padding: 3px 8px 8px !important
    }
    .secondary-page .secondary-page_content .secondary-page_content-header .bottom_s .video-bottom {
        margin-top: 25px !important
    }
    .header-main .container-fluid .navbar {
        padding: 0 0 !important;
        left: 0 !important
    }
    .home-page .banner {
        position: initial !important
    }
    .navbar-expand-lg .navbar-nav {
        text-align: center !important
    }
    .home-page {
        padding-top: 50px !important
    }
    .home-page .cmha-week .mhw-block p {
        text-align: left
    }
    .home-page .ex-health .ex-health_explore_more {
        text-align: left;
        margin-top: 75px !important;
        margin-bottom: 75px !important
    }
    .home-page .ex-health .ex-health-block .ex-health-block_text div a {
        margin-bottom: 35px !important
    }
    .toolkit .bg_toolkit {
        padding: 5px 5px 5px !important
    }
    .secondary-page {
        padding-top: 55px !important
    }
    .toolkit {
        padding-top: 55px !important
    }
    .webdesign {
        padding-top: 55px !important
    }
    .border_bw {
        border-bottom: none
    }
    .toolkit .border_bw {
        border-bottom: none
    }
}

@media (max-width:1024px) {
    .header-main .orange {
        font-size: 17px !important
    }
    .home-page .banner .banner-green-text p {
        font-size: 30px !important
    }
    .home-page .getloud {
        padding-top: 30px !important
    }
    .home-page .getloud p {
        font-size: 30px !important
    }
}

.secondary-page .container-fluid {
    padding: 0 0 !important
}

.secondary-page .container-fluid .container {
    padding: 0 0 !important
}

.secondary-page .arrow-back {
    position: absolute;
    left: 0
}

@media (max-width:1200px) {
    .home-page .banner .banner-green-text {
        padding-top: 50px !important
    }
    .home-page .banner .banner-green-text p {
        padding: 0px 20px 5px 20px !important;
        font-size: 24px !important
    }
    .home-page .getloud {
        padding-top: 20px !important
    }
}

@media (max-width:1200px) {
    .home-page .banner .banner-green-text p {
        padding: 0 20px 5px 20px !important;
        font-size: 22px !important;
        clear: both;
    }
}

@media (max-width:1440px) {
    .page-id-88 .home-page .banner .banner-green-text p {
        padding: 0 20px 5px 20px !important;
        font-size: 22px !important;
        clear: both;
    }
}

@media (min-width:2560px) {
    .home-page .banner .banner-green-text p {
        padding: 5px 20px 5px 20px !important;
        font-size: 39px !important;
        clear: both;
    }
}

.m-top {
    margin-top: 200px
}


.cmha-partners2020.no-margin{
  margin-bottom: 0;
}

.cmha-partners2020.no-margin{
  margin-top: 0;
}


header{
  margin-bottom: 0!important;
}


.section-padding{
  padding-top: 4rem;
  padding-bottom: 4rem;
}

.section-bottom-padding{
  padding-bottom: 4rem;
}

.text-block{
  clear: both;
}


.cmha-about-more-2020-new .left,
.cmha-about-more-2020-new .right{
      padding: 4rem 2rem;
}

.machine-mhw-date{
  text-align: center;
}

.machine-mhw-date h2.black-bg{
  padding: 10px 20px;
  color: #fff;
  background-color: #000;
  display: inline-block;
  font-weight: 400;
  margin-bottom: 0;
  font-family: 'Rubik', sans-serif !important;
  font-size: 35px;
  line-height: 37px;
}

.machine-mhw-date h3.blue-bg{
  padding: 10px 20px;
  background-color: #4BC4D4;
  display: inline-block;
  margin-left: 40px;
  font-weight: 400;
  margin-bottom: 0;
  font-family: 'Rubik', sans-serif !important;
  font-size: 35px;
  line-height: 37px;
  margin-bottom: 0;
}

.machine-mhw-date.fr h3.blue-bg{
  margin-left: 0;
}

.mhw-date-text{
  text-align: center;
  color: #fff;
  font-size: 73px;
  line-height: 98px;
  font-weight: 400;
  margin: 1rem 0;
}

.machine-countdown{
  display: flex;
  justify-content: center;
}

.date-container-countdown{
  background-color: #2493C4;
  padding: 10px;
  margin: 0 10px;
}

.date-container-countdown span{
  display: block;
  font-family: 'Rubik', sans-serif !important;
  color: #fff;
  font-size: 25px;
  line-height: 34px;
  font-weight: 400;
}

.date-container-countdown div{
  font-family: 'Rubik', sans-serif !important;
  color: #fff;
  font-size: 69px;
  line-height: 93px;
  font-weight: 400;
}


body .cmha-about-more-2020.cmha-about-more-2020-new .right{
  display: flex;
  align-items: center;
}

.cmha-about-more-2020-new .right p{
  font-family: 'Rubik', sans-serif !important;
  font-size: 27px;
  line-height: 37px;
  font-weight: 400;
}

.text-block p{
  font-family: 'Rubik', sans-serif !important;
  font-size: 27px;
  line-height: 37px;
  font-weight: 400;
}

.text-block p:last-child{
  margin-bottom: 0;
}

.container-fluid.highlight-blocks{
  position: relative;
  background-color: #333333;
}

.container-fluid.highlight-blocks *{
  color: #fff;
  position: relative;
  z-index: 2;
}

.container-fluid.highlight-blocks:after{
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 40%;
  background-color: #A51979;
}

.container-fluid.highlight-blocks h2{
  margin-bottom: 4rem;
  font-weight: 400;
}

.highlight-grid{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.highlight-block{
  background-color: #D81C5C;
  padding: 2rem;
  text-align: center;
  margin: 1rem;
  width: calc(50% - 2rem);
  display: flex;
  align-items: center;
}

.highlight-block p{
  font-family: 'Rubik', sans-serif !important;
  font-size: 28px;
  line-height: 40px;
  font-weight: 400;
}

.highlight-block p a{
  text-decoration: underline;
}


.cmha-partners2020.yellow{
  background-color: #FFDF52;
}


.home-page .cmha-partners2020.yellow .cmha-partners_sign_up h5{
  color: #4A4A4A;
  margin-bottom: 60px;
}

.home-page .cmha-partners2020.yellow .cmha-partners_sign_up .cmha-partners_sign_up_form .form-group label{
  color: #4A4A4A;
  font-size: 18px;
  line-height: 25px;
  font-weight: 300;
}


.home-page .cmha-partners2020.yellow .in_checkbox{
  margin: 1rem 0;
}


.home-page .cmha-partners2020.yellow .cmha-partners_sign_up .cmha-partners_sign_up_form .in_checkbox .cont_check .checkmark{
  border: none;
}


.home-page .cmha-partners2020.yellow #mc_embed_signup input{
  border: none!important;
}


.home-page .cmha-partners2020.yellow .cmha-partners_sign_up .cmha-partners_sign_up_form .in_checkbox p{
  font-size: 18px;
  line-height: 25px;
  font-weight: 300;
}


.home-page .cmha-partners2020.yellow #mc_embed_signup .button{
  background-color: #000000!important;
  text-transform: uppercase;
}

.cmha-about-more-2020-new .right p:last-child{
  margin-bottom: 0;
}

@media only screen and (max-width: 1080px){
  .date-container-countdown div {
    font-family: 'Rubik', sans-serif !important;
    color: #fff;
    font-size: 45px;
    line-height: 58px;
  }

  .date-container-countdown{
    padding: 10px;
    margin: 0 5px;
  }
}

@media only screen and (max-width: 640px){
  .cmha-about-more-2020-new{
    display: block!important;
  }

  .cmha-about-more-2020-new .left,
  .cmha-about-more-2020-new .right{
    display: block;
    width: 100%;
  }

 .mhw-date-text {
    text-align: center;
    color: #fff;
    font-size: 39px;
    line-height: 68px;
  }

  .date-container-countdown div {
    font-family: 'Rubik', sans-serif !important;
    color: #fff;
    font-size: 45px;
    line-height: 58px;
  }

  body .cmha-about-more-2020.cmha-about-more-2020-new .right{
    padding-bottom: 0;
  }

  .highlight-block{
    width: 100%;
  }

  .container-fluid.highlight-blocks h2 {
    margin-bottom: 1rem;
  }

  .home-page .cmha-partners2020.yellow .cmha-sign_up {
    width: 100%;
  }

  .text-block p,
  .highlight-block p,
  .cmha-about-more-2020-new .right p {
    font-size: 20px;
    line-height: 30px;
  }

  .cmha-about-more-2020-new .right p:last-child{
    margin-bottom: 0;
  }
}

@media only screen and (max-width: 400px){
  .date-container-countdown span{
    font-size: 15px;
    line-height: 24px;
  }

  .date-container-countdown div {
    font-size: 20px;
    line-height: 28px;
  }
}


.home-page .cmha-week .container h2 p{
  padding-top: 0!important;
}


.machine-mhw-date--upper{
  display: inline-block;
      margin: 0 auto;
  text-align: left;
}
